#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-C8MjpYtbb0LJw4wK31aUlc
key:                  hasql-implicits-0.1.0.5-C8MjpYtbb0LJw4wK31aUlc
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  976b67b76d53cc9477e22fdca1a6db31
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-C8MjpYtbb0LJw4wK31aUlc
depends:
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hasql-1.5.0.5-7vUZB0rSj6Z5Uc5l7LJpBb
    network-ip-0.3.0.3-Loi4Hw5PzPTAGG8H8X662W
    scientific-0.3.7.0-IDMbwXytNLYBdGHdrnCYs7 text-2.0.2 time-1.12.2
    uuid-1.3.16-Hoog2tOHo0t9o618uPkZGJ
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

